Re: kernel source for 2.2.20-idepci(Debian)

From: Lenard (lenard_at_127.0.0.1)
Date: 01/19/04


Date: Mon, 19 Jan 2004 00:01:47 GMT

On Sun, 18 Jan 2004 14:59:48 -0800, rnk typed:

> When running 'insmod' to install the network card driver on Debian Linux
> (v3.0 r2), I get the error that kernel version for which the driver was
> built (2.2.22) does not match the installed kernel(2.2.20). I was only
> able to find the source for 2.2.22, which I thought will work but it
> did'nt.
>
> What is correct way to install the driver? Should I try to get the
> source for 2.2.20 (and from where can I get it?) or there is a
> workaround to build the driver using the 2.2.22 source and install using
> 'insmod'?

http://packages.qa.debian.org/k/kernel-image-2.2.20-i386.html

-- 
SCO + RICO Act = Justice
             Hi!  I'm a .sig virus!  Copy me to your .sig!